/* Class = "NSTextFieldCell"; title = "No Data Yet"; ObjectID = "8"; */
"No Data Yet" = "No Data Yet";

/* Class = "NSTextFieldCell"; title = "Please adjust your filter settings or wait until Timing has tracked more activities.\n\nTip: Add activities to a project in the sidebar via drag-and-drop."; ObjectID = "11"; */
"Please adjust your filter settings or wait until Timing has tracked more activities.\n\nTip: Add activities to a project in the sidebar via drag-and-drop." = "Please adjust your filter settings or wait until Timing has tracked more activities.\n\nTip: Add activities to a project in the sidebar via drag-and-drop.";

